Subject: Re: bug#7050: 24.0.50; Feature request: draggable tool bar placement

From: Stephen Berman <[email-masked]>
Date: Fri, 17 Sep 2010 17:05:51 +0200

On Fri, 17 Sep 2010 15:37:18 +0200 Jan Djärv <[email-masked]> wrote:

> Stephen Berman skrev 2010-09-16 22.11:
>> Now that the Gtk+ tool bar can be positioned along all four frame edges,
>> it would be nice if we could do this by dragging the tool bar with the
>> mouse.  This is possible e.g. in OpenOffice.org, which also uses Gtk+
>> (though perhaps that feature is an add-on, not easily available to
>> Emacs?).
>
> OpenOffice has hijacked the handle normally used for detaching.  So we can
> have one or the other, but I think both would be difficult.

Well, in OpenOffice the tool bar is both draggable and
detachable... (but I have no idea how they do it).

Steve Berman